查询用户内部转账历史接口
HTTP请求
- GET
/api/v3/capital/transfer/internal
接口权限要求: 钱包提现相关读 / SPOT_WITHDRAW_READ
权重(IP): 1
请求参数
| 参数名 | 数据类型 | 是否必须 | 说明 |
|---|---|---|---|
| startTime | long | 否 | 开始时间(unix毫秒时间戳) |
| endTime | long | 否 | 结束时间(unix毫秒时间戳) |
| page | int | 否 | 默认1 |
| limit | int | 否 | 默认10 |
| tranId | string | 否 | 划转id |
| timestamp | string | 是 | 时间戳 |
| signature | string | 是 | 签名 |
若startTime和endTime没传,则默认返回最近7天数据
返回参数
| 参数名 | 说明 |
|---|---|
| page | 当前页 |
| totalRecords | 总记录数 |
| totalPage | 总页数 |
| tranId | 划转ID |
| asset | 币种 |
| amount | 划转数量 |
| fromAccountType | 转出业务账户 |
| toAccountType | 划入业务账户 |
| status | 划转状态 |
| timestamp | 划转时间 |
响应
{
"page": 1,
"totalRecords": 1,
"totalPageNum": 1,
"data": [
{
"tranId":"11945860693",
"asset":"BTC",
"amount":"0.1",
"toAccountType":"EMAIL",
"toAccount":"156283619@outlook.com",
"fromAccount":"156283618@outlook.com",
"status":"SUCCESS",
"timestamp":1544433325000
},
{
"tranId":"",
"asset":"BTC",
"amount":"0.8",
"toAccountType":"UID",
"fromAccount":"156283619@outlook.com",
"toAccount":"87658765",
"status":"SUCCESS",
"timestamp":1544433325000
}
]
}